H1 {text-align: center; Font-family: Copperplate Gothic Bold, Arial; color: #000080 }
H2 {Font-family: Copperplate Gothic Bold, Arial; color: #000080 }
H3 {Font-family: System, Arial; color:#000080 }
P { Font-family: System, Arial; FONT-SIZE: 12pt; FONT-WEIGHT: 500}
P.credit { Font-family: Arial; FONT-SIZE: 10; FONT-STYLE: ITALIC } 
th {Font-family: System; Font-size: 16pt; Font-weight: bolder; color: #000080}
BODY { background-image: url(images/dsc00083.jpg); 
background-position: 0px 0px; background-repeat: no-repeat; background-color: #00FFFF }
IMG.main {border: thin groove; border-width: 3px; border-color: blue; hspace: 16px; vspace: 20px}
IMG.small {border: thin groove; border-width: 3px; border-color: black; hspace: 16px; vspace: 20px}
IMG.read {border: thin groove; border-width: 2px; border-color: blue}
P.text {font-size: 12; font-weight: 500}
P.pictitle {font-size: 12; font-weight: 500}
P.instruct {Font-family: Arial; Font-size: 12; Font-style: Italic; Font-weight: 500 }
tr {Font-family: System, Arial; FONT-SIZE: 12pt; FONT-WEIGHT: 500}
li {Font-family: System, Arial; FONT-SIZE: 12pt; FONT-WEIGHT: 500}
td1 {background-color: #00FFFF; color: black}
P.top {font-size: 10; font-weight: 500}
P.credit {font-size: 8; font-weight: 400}
